/* basic styles */
body {margin: 0px; padding: 0; text-align: center; background: linear-gradient(to bottom, rgba(196,18,43,1) 0%,rgba(196,18,43,1) 19%,rgba(234,232,218,1) 86%,rgba(234,232,218,1) 100%); }

.page {width:960px; margin: 0px auto; text-align: left; font-family: arial, sans-serif; font-size: 12px }

a, a:visited {color: #c4122b;}
a:hover {color: black;}

h1 {color: #c4122b; font-size: 24px;}
h2, .content_rates_category1, .faq_header, .faq_question  {color: #c4122b; font-size: 18px; font-weight:bold;}
h3, .content_rates_table_title, .region_faq_header {color: #c4122b; font-size: 14px; font-weight:bold; text-transform: uppercase;}
h4 {color: #c4122b; font-size: 12px; font-weight: bold; }
h5 {color: black; font-size: 12px; font-weight: bold; }
h6 {color: black; font-size: 12px; font-style: italic; font-weight: bold;}

.floatR {position: relative; float: right;}
.floatL {position: relative; float: left;}
.breaker {clear: both;}
.border {border: solid 1px red;}
.bttmpad {margin-bottom: 10px}
img {border: 0px;}
.abso {position: absolute;}
.captcha_warning {font-size: 14px; color: red; font-weight: bold;}

/* rates page */
.content_rates_table {margin-bottom: 20px; width: 100%;}
.content_rates_table_fields {background-color: #c4122b; color: white; font-weight: bold; }
.content_rates_table_row2 {background-color: #dfe5ef;}
.content_rates_table_row_highlight {color: #0a6104;}

/* for polls */
.region table td table td {padding: 2px;}
.region table td table{margin-bottom: 10px;}

/* featured rates */
.regions_rates_table {width: 100%;}
.regions_rates_table_row1, .regions_rates_table_row2 {background-color: white;  font-size: 12px; }
.regions_rates_table_effectivedate {font-size: 12px;}
.regions_rates_table_title {display: none;}
.regions_rates_table_fields { font-size: 12px; color: #c4122b;}
.aprnote {font-size: 10px; width: 180px;}

/* calendars */
.content_calendar_table {border: solid 1px black;}
td.content_calendar_table_headercell {background-color: black; color: white; text-align: center; font-weight: bold;} 
td.content_calendar_table_headercell a, td.content_calendar_table_headercell a:visited { color: white; text-decoration: none;} 
td.content_calendar_table_headercell a:hover { color: silver; text-decoration: none;} 
td.content_calendar_table_cell { border: solid 1px black} 
td.content_calendar_table_selectedcell { border: solid 1px black; background-color: silver} 

/*REMOVE IF CLIENT HAS ARTICLES MODULE*/

ul.content_article_list  {padding-left: 15px;}
ul.content_article_list li {list-style: none;}

.content_poll_option, .regions_poll_option {margin: 5px 0px; display: inline-block;}
.content_poll_title, .regions_poll_title {margin: 5px 0px; display: inline-block; font-weight: bold}
.votebutton, .votebutton_regions  {}


/* faqs page */
.faq_toolbar {padding-bottom: 15px;}
.faq_viewed {color: #c4122b; font-size: 11px; font-weight: bold; font-family:  arial, sans-serif;}
.faq_search {margin: 20px 0px}
.faq_question_block {margin-top: 10px;}
.faq_advanced_search_panel {padding: 0px;}
.faq_advanced_search_panel table {margin: 20px 0px;}
.faq_advanced_search_panel table td {padding: 2px 0px;}
.faq_advanced_search_panel i {color: silver;}

/* faqs regions */
ul.region_faq_list li {margin-bottom: 5px;}
span.region_faq_header {display: block; margin-bottom: 10px}

/* forms */
div.taft_formElement-wrapper.wide {width: 100%;}
span.fb_legend {padding-bottom: 10px;color: gray;font-style: italic;}
hr.fb_legend {display: none;}
li.fb_element{ padding: 0 ;}
form.taft_fb_form ul {padding: 0; margin: 0;}

.taft_label-wrapper {clear: both; width: 30%; position: relative; float: left; min-height: 30px; border: solid 0px red; padding-right: 10px;}
.taft_formElement-wrapper {width: 66%; position: relative; float: left; min-height: 30px; border: solid 0px blue; padding-right: 10px;}

input.fbPhoneprt{ width:50px;}
.captcha {clear: both;}
.taft_formElement-wrapper label {margin-left: 5px;}
.wide {margin: 20px 0;}
form.taft_fb_form .col2 {width: 48%; margin: 0 2% 0 0; position: relative; float: left;}

@media only screen and (max-width: 500px) {

	.taft_label-wrapper, .taft_formElement-wrapper {width: 100%; min-height: auto;}
	.taft_formElement-wrapper {margin-bottom: 10px;}
}


.required_legend {padding-bottom: 20px;color: gray;font-style: italic;}

.print {display: none;}


/* ***********************
Red – #c4122b

Tan – #eae8da

Black

******************************** */

header {width: 96%;  height: 106px; position: relative;  padding: 20px 2% 0 2%;}

a.homelink {position: relative; float: left;}

section .search {display: none; margin-bottom: 10px; }
.search {display: inline;}
.searchbox {margin: 0px 5px;font-size: 12px}
.searchbutton{border: 0; background: transparent; color: white;}

/* top links / utilities */
.toplinks {text-align: right; color: white; font-size: 12px; position: relative; float: right;}
.toplinks a, .toplinks a:visited { text-decoration: none; color: white;}
.toplinks a:hover {text-decoration: underline; color: white;}
.pipe {font-weight: bold; margin: 0px 5px 0px 5px;}

section {background-color: white; width: 95%; padding: 20px 2.5%; border-top: solid 20px #eae8da; }

article {width: 680px;  position: relative; float: right;}

/* regions and sidebar content*/
aside {z-index: 99; overflow: hidden; width: 217px; position: relative; float: left;}
.boxwrap {width: 100%;}
.bannerwrap {width: 100%; text-align: center; margin-bottom: 10px;}
.regionbox ul {margin: 0px; padding: 10px 0px 0px 0px; list-style: none;}
.regionbox ul li {padding-bottom: 5px;}

.boxtop, .code_block_indiv_top { overflow: hidden; color: white; font-size: 16px; padding: 7px 10px; font-weight: bold; background-color: black; color: white;}
.regionbox, .code_block_indiv_content {overflow: hidden; width: 94%; padding: 10px 3%; background-color:  #eae8da}
.boxbottom, .code_block_indiv_bttm { margin-bottom: 10px;}

.hb {min-height: 146px; width: 217px; position: relative; float: left; height: 200px; margin-bottom: 10px; background-color: #eae8da;}
.hb form {margin-top: 20px;}
.hb form input {margin-bottom: 15px;}
.mobihb {display: none;}
.mobihb a {overflow: hidden; color: white; font-size: 16px; padding-top: 10px; font-weight: bold; background: url(../images/Region-top.jpg); display: block; width: 100%; height: 34px; text-align: center; margin-bottom: 5px; text-decoration: none;}



.code_block {overflow: hidden; width: 100%} /* prevents breaking the design with images that are too wide, if width set */
.code_block_top {}
.code_block_center {}
.code_block_bttm {}
.code_block_indiv_content p{margin-top: 0px;}


/* footer */
footer {width: 96%; padding: 25px 2% 20px 2%;  background-color: #c4122b; border-top: solid 5px #eae8da}
.bottomlinks {position: relative; float: right; text-align: right; width: 48%; color: white; font-size: 12px;}
.bottomlinks a, .bottomlinks a:visited {text-decoration: none; color: white;}
.bottomlinks a:hover {text-decoration: underline; color: white;}
.footnote {font-size: 12px; width: 50%; text-align: left; position: relative; float: left; color: white}
.blunote {color: white;}
.ehl, .ncua{position: relative; float: left; margin-right: 5px; font-size: 12px; width: 100%; margin-bottom: 5px;}

.icons{}
.icons img {margin-left: 5px;}

.topl {display: none;}
/*
change '#c4122b' to main site color

*/

/** ALERTS ****************************************************/
.alertholder{width: 100%; }
.alertbar {padding: 10px 0; width: 100%; }
.alertbar.regular{}
.alertbar.high{}
.alert {width: 96%; max-width: 960px; margin: 0 auto; padding-right: 40px; position: relative; text-align: left}
.alert_icon{}
.alert a, .alert a:visited {}
.alert a:hover, .alert a:focus {}
button.exed {position: absolute; top: 0px; right: 10px; cursor: pointer; font-size: 20px; text-align: center; display: block; text-decoration: none !important; background: transparent; border: 0;}
button.exed:before {content:"\f057"; font-family: 'FontAwesome'; }
